# Generated by Django 4.0.3 on 2023-03-08 23:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0004_alter_customer_phone_number'),
    ]

    operations = [
        migrations.RenameField(
            model_name='automobilevo',
            old_name='model',
            new_name='model_name',
        ),
    ]
